/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2021 15:06:49
*/


.menu-shard__container {
  opacity: 1;
}

.inner-container {
  z-index: 1;
}

.panel {
  background-repeat: no-repeat;
  background-size: cover;
  padding: 12.5rem 0 6.25rem;
}
@media (min-width: 600px) {
  .panel .inner-container {
    min-height: 500px;
  }
}
.panel p.tagline {
  font-size: 1.25em;
}
.panel h2 {
  font-size: 2.85em;
}
.panel p:first-child {
  margin-top: 0;
}
.panel hr {
  margin: 1rem 0 1.9rem;
}
.panel.no-padding {
  padding: 0;
}
@media (max-width: 850px) {
  .panel {
    background-image: none !important;
    padding: 0;
  }
  .panel h2 {
    font-size: 2.2em;
  }
  .panel p {
    font-size: 1em;
  }
  .panel hr {
    border-width: 1px;
    margin: .5em 0 1em;
  }
  .panel p.tagline {
    font-size: 1.2em;
    padding-top: .5em;
  }
  .panel .inner-container {
    padding: 0;
  }
}
@media (min-width: 480px) and (max-width: 849px) {
  .panel .content-box, .panel .clear-box {
    padding: 5rem 4rem 4rem;
  }
}
@media (min-width: 850px) and (max-width: 1250px) {
  .panel {
    padding: 6rem 0 3.5rem;
  }
  .panel h2 {
    font-size: 2.4em;
  }
  .panel p {
    font-size: 1em;
  }
  .panel p.tagline {
    font-size: 1.1em;
    padding-top: .5em;
  }
  .panel hr {
    margin: 1em 0 1em;
    border-width: 1px;
  }
  .panel .content-box {
    padding: 2rem 3rem;
  }
  .panel .clear-box {
    padding: 4rem 0;
  }
}

.intro-panel {
  background-repeat: no-repeat;
  background-size: cover;
  padding: 11rem 0;
}
.intro-panel h1 {
  margin-top: 0;
  font-size: 3.9em;
}
.intro-panel p {
  font-family: national-light;
  font-size: 1.25em;
}
.intro-panel p:last-child {
  margin-bottom: 0;
}
.intro-panel p.tagline {
  font-size: 1.9em;
}
.intro-panel hr {
  margin: 1rem 0 2.2rem;
}
@media (max-width: 850px) {
  .intro-panel {
    background-image: none !important;
    padding: 0;
  }
  .intro-panel .inner-container {
    padding: 0;
  }
  .intro-panel .content-box hr {
    border-width: 1px;
    margin: .5em 0 1em;
  }
  .intro-panel .content-box p {
    font-family: national-book;
  }
  .intro-panel h1 {
    font-size: 2.5em;
  }
  .intro-panel p {
    font-size: 1em;
  }
  .intro-panel p.tagline {
    font-size: 1.2em;
  }
}
@media (min-width: 480px) and (max-width: 849px) {
  .intro-panel .content-box {
    padding: 5rem 4rem;
  }
}
@media (min-width: 850px) and (max-width: 1250px) {
  .intro-panel h1 {
    font-size: 3em;
  }
  .intro-panel p {
    font-size: 1.1em;
  }
  .intro-panel p.tagline {
    font-size: 1.2em;
    padding-top: .5em;
  }
  .intro-panel hr {
    margin: 1em 0 1em;
  }
}

p.tagline {
  font: normal normal 400 1em/1.25em national-book,sans-serif;
  text-transform: uppercase;
  margin-bottom: 0;
}

.white-bg {
  background-color: rgba(255, 255, 255, 0.9);
}

.content-box {
  padding: 3.6rem 4.5rem;
}
@media (max-width: 850px) {
  .content-box {
    padding: 1.8rem 2.25rem;
  }
}

.clear-box {
  padding: 14rem 0 6rem;
}
@media (max-width: 850px) {
  .clear-box {
    padding: 1.8rem 2.25rem;
  }
}

.section-padding-even {
  padding: 9rem 0 10rem;
}
@media (max-width: 850px) {
  .section-padding-even {
    padding: 2.25rem 2.25rem;
  }
}
@media (min-width: 480px) and (max-width: 849px) {
  .section-padding-even {
    padding: 5rem 4rem 4rem;
  }
}
@media (min-width: 850px) and (max-width: 1250px) {
  .section-padding-even {
    padding: 4rem 0;
  }
}

.pink-bg {
  background-color: rgba(198, 0, 126, 0.9);
}
.pink-bg h1, .pink-bg h2, .pink-bg h3, .pink-bg p {
  color: #ffffff;
}
.pink-bg hr {
  border-color: #ffffff;
}

.brown-bg {
  background-color: rgba(118, 35, 47, 0.9);
}
.brown-bg h1, .brown-bg h2, .brown-bg h3, .brown-bg p {
  color: #ffffff;
}
.brown-bg hr {
  border-color: #ffffff;
}

.beige-bg {
  background-color: #edebe5;
}

.pink-text {
  color: #c6007e;
}

.purple-text {
  color: #80225f;
}

.maroon-text {
  color: #b2242e;
}

hr {
  border: 0;
  border-bottom: 2px solid #000000;
  padding: 0;
}

.block-button {
  font: normal normal 400 1em/1.25em national-extra-bold,sans-serif;
  padding: .7rem 4.4rem;
  text-decoration: none;
  display: inline-block;
  background-color: #d3158a;
  border: none;
  color: #fae8f3;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 850px) {
  .block-button {
    font-size: 1em;
    padding: .6rem 3rem;
  }
}
@media (max-width: 1250px) {
  .block-button {
    font-size: 1em;
  }
}
.block-button.full-width {
  width: 100%;
  text-align: center;
}
.block-button:hover {
  background-color: #80225f;
}
.block-button.inverse {
  background-color: #fae8f3;
  color: #d3158a;
}
.block-button.inverse:hover {
  background-color: #80225f;
  color: #fae8f3;
}
.block-button.purple {
  background-color: #80225f;
}
.block-button.purple:hover {
  background-color: #d3158a;
}
.block-button.brown {
  background-color: #ffffff;
  color: #782330;
}
.block-button.brown:hover {
  background-color: #b2242e;
  color: #ffffff;
}
.block-button.red {
  background-color: #d6001c;
}
.block-button.red:hover {
  background-color: #80225f;
}
.block-button.maroon {
  background-color: #a6192e;
}
.block-button.maroon:hover {
  background-color: #80225f;
}
.block-button.margin-top {
  margin-top: .8rem;
}

.box-right {
  float: right;
}

.contain-left .inner-container {
  min-height: 700px;
  background-size: contain;
  background-repeat: no-repeat;
}

.panel .inner-container {
  position: relative;
}

.scroll-down {
  width: 100%;
  padding: 2.6rem 2rem;
  position: relative;
  z-index: 5;
}
@media (max-width: 850px) {
  .scroll-down {
    padding: 1.3rem 1rem .8rem;
  }
  .scroll-down img {
    width: 25px;
    height: 23px;
  }
}
.scroll-down a {
  text-align: center;
  display: block;
  -moz-animation: bounce 1s alternate infinite ease-in-out;
  -webkit-animation: bounce 1s alternate infinite ease-in-out;
  animation: bounce 1s alternate infinite ease-in-out;
  background: url(https://www.mq.edu.au/__data/assets/file/0006/210489/down-arrow-pink.svg?v=0.0.2) no-repeat;
  background-size: 51px 47px;
  background-position: center center;
  min-height: 47px;
  text-indent: -99999px;
}

.small-device-image {
  display: none;
}
@media (max-width: 850px) {
  .small-device-image {
    display: block;
  }
  .small-device-image img {
    width: 100%;
    height: auto;
    max-width: 100%;
    display: block;
  }
}

[class*="shard-"] {
  position: relative;
  overflow: hidden;
}
[class*="shard-"].shard-brown:after {
  background-image: url(https://www.mq.edu.au/__data/assets/file/0017/210491/shards-brown.svg?v=0.0.2);
}
[class*="shard-"].shard-brown .small-device-image:after {
  background-image: url(https://www.mq.edu.au/__data/assets/file/0017/210491/shards-brown.svg?v=0.0.2);
}
[class*="shard-"].shard-purple:after {
  background-image: url(https://www.mq.edu.au/__data/assets/file/0018/210492/shards-purple.svg?v=0.0.2);
}
[class*="shard-"].shard-purple .small-device-image:after {
  background-image: url(https://www.mq.edu.au/__data/assets/file/0018/210492/shards-purple.svg?v=0.0.2);
}
[class*="shard-"]:after {
  content: '';
  position: absolute;
  background: url(https://www.mq.edu.au/__data/assets/file/0016/210490/left-shards.svg?v=0.0.2) no-repeat;
  width: 266px;
  height: 323px;
  background-size: 266px 323px;
}
@media (max-width: 850px) {
  [class*="shard-"]:after {
    content: none;
  }
}
[class*="shard-"].small-device-image:after {
  content: "";
  background-size: 224px 271.4px;
  width: 224px;
  height: 271.4px;
}
@media (max-width: 480px) {
  [class*="shard-"].small-device-image:after {
    background-size: 112px 135.7px;
    width: 112px;
    height: 135.7px;
  }
}
[class*="shard-"] .small-device-image {
  position: relative;
}
[class*="shard-"] .small-device-image:after {
  content: '';
  position: absolute;
  background: url(https://www.mq.edu.au/__data/assets/file/0016/210490/left-shards.svg?v=0.0.2) no-repeat;
  background-size: 224px 271.4px;
  width: 224px;
  height: 271.4px;
}
@media (max-width: 480px) {
  [class*="shard-"] .small-device-image:after {
    background-size: 112px 135.7px;
    width: 112px;
    height: 135.7px;
  }
}

.shard-top-left:after {
  left: -130px;
  top: 0;
}
.shard-top-left .small-device-image:after, .shard-top-left.small-device-image:after {
  left: -90px;
  top: 0;
}
@media (max-width: 480px) {
  .shard-top-left .small-device-image:after, .shard-top-left.small-device-image:after {
    left: -55px;
    top: 0;
  }
}

.shard-top-right:after {
  right: -140px;
  top: -90px;
}
.shard-top-right .small-device-image:after, .shard-top-right.small-device-image:after {
  right: -130px;
  top: -80px;
}
@media (max-width: 480px) {
  .shard-top-right .small-device-image:after, .shard-top-right.small-device-image:after {
    right: -60px;
    top: -35px;
  }
}

.shard-bottom-left:after {
  left: -120px;
  bottom: -120px;
}
.shard-bottom-left .small-device-image:after, .shard-bottom-left.small-device-image:after {
  left: -110px;
  bottom: -110px;
}
@media (max-width: 480px) {
  .shard-bottom-left .small-device-image:after, .shard-bottom-left.small-device-image:after {
    left: -60px;
    bottom: -60px;
  }
}

.shard-bottom-right:after {
  right: -140px;
  bottom: 0px;
}
.shard-bottom-right .small-device-image:after, .shard-bottom-right.small-device-image:after {
  right: -130px;
  bottom: 0px;
}
@media (max-width: 480px) {
  .shard-bottom-right .small-device-image:after, .shard-bottom-right.small-device-image:after {
    right: -60px;
    bottom: 0px;
  }
}

.background-4-8-left-gutter, .background-4-8-right-gutter, .background-3-8-left, .background-3-8-right, .background-5-8-left, .background-5-8-right, .background-4-8-left, .background-4-8-right {
  position: relative;
}
.background-4-8-left-gutter:before, .background-4-8-right-gutter:before, .background-3-8-left:before, .background-3-8-right:before, .background-5-8-left:before, .background-5-8-right:before, .background-4-8-left:before, .background-4-8-right:before {
  content: '';
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
}
@media (max-width: 850px) {
  .background-4-8-left-gutter:before, .background-4-8-right-gutter:before, .background-3-8-left:before, .background-3-8-right:before, .background-5-8-left:before, .background-5-8-right:before, .background-4-8-left:before, .background-4-8-right:before {
    content: none;
  }
}

.background-4-8-left-gutter:before {
  width: 43.75%;
  left: 0;
}

.background-4-8-right-gutter:before {
  width: 43.75%;
  right: 0;
}

.background-3-8-left:before {
  width: 37.5%;
  left: 0;
}

.background-3-8-right:before {
  width: 37.5%;
  right: 0;
}

.background-4-8-left:before {
  width: 50%;
  left: 0;
}

.background-4-8-right:before {
  width: 50%;
  right: 0;
}

.background-5-8-left:before {
  width: 62.5%;
  left: 0;
}

.background-5-8-right:before {
  width: 62.5%;
  right: 0;
}

.col-2-8 {
  width: 25%;
}

.col-6-8 {
  width: 75%;
}

.col-4-8 {
  width: 50%;
}

.col-3-8 {
  width: 37.5%;
}

.col-5-8 {
  width: 62.5%;
}

@media (max-width: 850px) {
  [class*="col-"] {
    width: 100%;
  }
}

.padding-top-10 {
  padding-top: 10px;
}

.slider-section {
  position: relative;
  z-index: 2;
}
.slider-section .inner-container {
  z-index: 2;
}
@media (max-width: 850px) {
  .slider-section .inner-container {
    padding: 0;
  }
}

.hero-slider-container {
  position: relative;
}
@media (max-width: 650px) {
  .hero-slider-container {
    background-color: #80225f;
  }
}

.hero-slider {
  max-width: 100%;
  margin-bottom: -380px;
  top: -380px;
}
@media (max-width: 850px) {
  .hero-slider {
    position: static;
    margin-bottom: 0;
  }
}
.hero-slider img {
  max-width: 100%;
  height: auto;
  width: 100%;
}
.hero-slider .text-left {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 4;
  width: 55%;
  height: 45%;
  background: url(https://www.mq.edu.au/__data/assets/image/0019/210493/slider.png?v=0.0.2) no-repeat;
  background-size: cover;
  background-position: top right;
  padding: 5% 7%;
}
.hero-slider .text-left h1, .hero-slider .text-left h2, .hero-slider .text-left h3, .hero-slider .text-left p {
  width: 70%;
  font-size: 1.75rem;
  color: #ffffff;
}
.hero-slider .text-left p {
  font-size: 1.5rem;
  font-family: national-light;
}
@media (max-width: 1390px) {
  .hero-slider .text-left h1, .hero-slider .text-left h2, .hero-slider .text-left h3 {
    font-size: 1.5rem;
  }
  .hero-slider .text-left p {
    font-size: 1.25rem;
  }
}
@media (max-width: 1164px) {
  .hero-slider .text-left h1, .hero-slider .text-left h2, .hero-slider .text-left h3 {
    font-size: 1.375rem;
  }
  .hero-slider .text-left p {
    font-size: 1.125rem;
  }
}
@media (max-width: 1099px) {
  .hero-slider .text-left {
    width: 60%;
    height: 50%;
  }
}
@media (max-width: 959px) {
  .hero-slider .text-left h1, .hero-slider .text-left h2, .hero-slider .text-left h3 {
    font-size: 1.125rem;
  }
  .hero-slider .text-left p {
    font-size: 1rem;
  }
}
@media (max-width: 930px) {
  .hero-slider .text-left {
    width: 65%;
    height: 55%;
  }
}
@media (max-width: 720px) {
  .hero-slider .text-left {
    width: 70%;
    height: 60%;
  }
}
@media (max-width: 650px) {
  .hero-slider .text-left {
    width: 100%;
    height: auto;
    padding: 1.8rem 2.25rem;
    padding-bottom: 40px;
    padding-top: 0;
    position: relative;
    background: none;
    background-color: #80225f;
  }
  .hero-slider .text-left:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1.8rem;
    top: -1.8rem;
    left: 0;
    right: 0;
    border-bottom: 1.8rem solid #80225f;
    border-left: 2.25rem solid transparent;
    z-index: 9;
  }
}
.hero-slider .slick-slide {
  position: relative;
}
.hero-slider .slick-dots {
  position: absolute;
  bottom: 0;
  left: 7%;
}
@media (max-width: 650px) {
  .hero-slider .slick-dots {
    left: 2.25rem;
    bottom: .8rem;
    margin: 0;
  }
}
.hero-slider .slick-dots li {
  display: inline-block;
  float: left;
  padding: 0;
  list-style: none;
  margin-right: 10px;
}
.hero-slider .slick-dots li.slick-active button {
  background-color: #ffffff;
}
.hero-slider .slick-dots li button {
  border: 2px solid #ffffff;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  font-size: 0;
  padding: 4px;
  margin: 0;
  background-color: transparent;
}
.hero-slider .slick-dots li:before {
  content: none;
}

.hero-panel {
  background-repeat: no-repeat;
  background-size: cover;
  padding: 7.875rem 0 400px;
}
.hero-panel .inner-container {
  visibility: hidden;
  opacity: 0;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
  -webkit-transition-delay: 1.4s;
  transition-delay: 1.4s;
}
.hero-panel h1, .hero-panel h2, .hero-panel h3, .hero-panel p {
  color: #ffffff;
}
.hero-panel hr {
  border-color: #ffffff;
}
.hero-panel h1 {
  font-size: 6.25rem;
}
.hero-panel p.tagline {
  font-size: 3.125rem;
  font-family: national-book;
}
.hero-panel p {
  font-size: 1.5rem;
  font-family: national-light;
}
.hero-panel hr {
  margin: 2.5rem 0;
}
@media (max-width: 850px) {
  .hero-panel {
    padding: 1.8rem 2.25rem;
  }
  .hero-panel hr {
    border-color: #ffffff;
    border-width: 1px;
    margin: .5em 0 1em;
  }
  .hero-panel p {
    font-family: national-book;
  }
  .hero-panel h1 {
    font-size: 2.5em;
  }
  .hero-panel p {
    font-size: 1em;
  }
  .hero-panel p.tagline {
    font-size: 1.2em;
  }
  .hero-panel .inner-container {
    padding: 0;
  }
}
@media (min-width: 480px) and (max-width: 849px) {
  .hero-panel {
    padding: 5rem 4rem;
  }
}
@media (min-width: 850px) and (max-width: 1250px) {
  .hero-panel h1 {
    font-size: 3.5em;
  }
  .hero-panel p {
    font-size: 1.2em;
  }
  .hero-panel p.tagline {
    font-size: 1.2em;
    padding-top: .5em;
  }
  .hero-panel hr {
    margin: 1em 0 1em;
  }
}

.overlay-gradient {
  position: relative;
  z-index: 2;
  background-position: center center;
}
.overlay-gradient > * {
  z-index: 4;
  position: relative;
}
.overlay-gradient .overlay-gradient-image {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  background-size: cover;
  background-position: center center;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  -moz-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  -webkit-transition-delay: 0.7s;
  transition-delay: 0.7s;
}

.visible .overlay-gradient-image, .visible .inner-container {
  opacity: 1 !important;
  visibility: visible !important;
}

.find-out-more input, .find-out-more textarea {
  border: 2px solid #d6d2c3;
  margin: .8rem 0 0;
  width: 100%;
  max-width: 100%;
}

.list-4-8 li {
  width: 50%;
  min-width: 300px;
}
@media (max-width: 600px) {
  .list-4-8 li {
    width: 100%;
  }
}

.list-4-12 li {
  width: 33.33333%;
  min-width: 300px;
}
@media (max-width: 600px) {
  .list-4-12 li {
    width: 100%;
  }
}

[class*="list-"] {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0 -7px 0;
  max-width: 100%;
}
[class*="list-"] .block-button {
  width: 100%;
  text-align: center;
  padding: 0 0.25rem;
  min-height: 50px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  line-height: 1;
}
[class*="list-"] li {
  display: block;
  padding: 0 7px;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  list-style: none;
}
[class*="list-"] li:before {
  content: none;
}

.padding-20-0 {
  padding: 1.25rem 0;
}

.intro-panel-no-bg .section-padding-even {
  padding: 9rem 0 10rem;
}
@media (max-width: 850px) {
  .intro-panel-no-bg .section-padding-even {
    padding: 2.25rem 2.25rem;
  }
}
@media (min-width: 480px) and (max-width: 849px) {
  .intro-panel-no-bg .section-padding-even {
    padding: 5rem 4rem 4rem;
  }
}
@media (min-width: 850px) and (max-width: 1250px) {
  .intro-panel-no-bg .section-padding-even {
    padding: 8rem 0;
  }
}
.intro-panel-no-bg h1 {
  margin-top: 0;
  font-size: 3.9em;
}
.intro-panel-no-bg p {
  font-size: 1.25em;
}
.intro-panel-no-bg p:last-child {
  margin-bottom: 0;
}
.intro-panel-no-bg p.tagline {
  font-size: 1.9em;
}
.intro-panel-no-bg hr {
  margin: 1rem 0 2.2rem;
}
@media (max-width: 850px) {
  .intro-panel-no-bg {
    background-image: none !important;
    padding: 0;
  }
  .intro-panel-no-bg .inner-container {
    padding: 0;
  }
  .intro-panel-no-bg .content-box hr {
    border-width: 1px;
    margin: .5em 0 1em;
  }
  .intro-panel-no-bg .content-box p {
    font-family: national-book;
  }
  .intro-panel-no-bg h1 {
    font-size: 2.5em;
  }
  .intro-panel-no-bg p {
    font-size: 1em;
  }
  .intro-panel-no-bg p.tagline {
    font-size: 1.2em;
  }
}
@media (min-width: 480px) and (max-width: 849px) {
  .intro-panel-no-bg .content-box {
    padding: 5rem 4rem;
  }
}
@media (min-width: 850px) and (max-width: 1250px) {
  .intro-panel-no-bg h1 {
    font-size: 3em;
  }
  .intro-panel-no-bg p {
    font-size: 1.1em;
  }
  .intro-panel-no-bg p.tagline {
    font-size: 1.2em;
    padding-top: .5em;
  }
  .intro-panel-no-bg hr {
    margin: 1em 0 1em;
  }
}

.preloader {
  transition: 1s all;
  opacity: 1;
  position: fixed;
  z-index: 59;
  left: 0;
  right: 0;
  height: 100%;
  background: #ffffff;
  top: 0;
  bottom: 0;
}

.preloader.done {
  opacity: 0;
  visibility: hidden;
}

@-moz-keyframes bounce {
  100% {
    -moz-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}
@-webkit-keyframes bounce {
  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}
@keyframes bounce {
  100% {
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}
@-moz-keyframes menufade {
  from {
    opacity: 0;
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  to {
    opacity: 1;
    -moz-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-webkit-keyframes menufade {
  from {
    opacity: 0;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes menufade {
  from {
    opacity: 0;
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  to {
    opacity: 1;
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
.header {
  -moz-animation: menufade 0.6s ease-in-out;
  -webkit-animation: menufade 0.6s ease-in-out;
  animation: menufade 0.6s ease-in-out;
}

#main {
  display: none;
}
